package zciyon

type CiyRedis interface {
	Connect(con string) error
	Disconnect() error
	Set(key string, value any, expiration ...int) error
	Get(key string) (any, error)
	Receive(key string, fn func(data []byte)) error //接收数据更新
	IsConnected() bool
}
